body{
    font-family: Verdana;
}
.container{
    background-image: url('background.png') ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
    align-items: center;

}
.head {
    height: 54px;
    background-color:  rgba(0, 0, 0, 0.41);
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.logo{
    color: white;
    font-size: 20px;
    font-weight: 700;
    line-height: 21px;
    cursor: pointer;
    padding-left: 81px;
}
.logo:hover{
    color: #3cb878;
    transition: 0.3s;
}
.icons{
    display: flex;
    justify-content: flex-end;
    padding-right: 72px;
}
.head_calendar {
    background-image: url("icons-sprite.png");
    background-repeat: no-repeat;
    width: 22px;
    height: 20px;
    cursor: pointer;
    float: left;
}
.head_calendar:hover {
    background-position: 0 -25px;
    transition: 0.3s;
}
.head_forum{
    background-image: url("icons-sprite.png");
    background-repeat: no-repeat;
    width: 29px;
    height: 20px;
    cursor: pointer;
    background-position: -21px -1px;
    float: left;
    margin: 0 28px;
}
.head_forum:hover{
    background-position: -21px -25px;
    transition: 0.3s;
}
.head_journey {
    background-image: url("icons-sprite.png");
    background-repeat: no-repeat;
    width: 29px;
    height: 20px;
    cursor: pointer;
    background-position: -50px 0;
    border-right: 2px solid #33302e;
    padding-right: 25px;
    float: left;
}
.head_journey:hover{
    background-position: -50px -25px;
    transition: 0.3s;
}
.head_welcome{
    color: white;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    padding-left: 25px;
}
.login_sign{
    color: #3cb878;
    cursor: pointer;
}
.login_sign:hover{
    text-decoration: underline;
}
.main_content{
    display: flex;
    width: auto;
    height: 94%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.modal-window{
    display: flex;
    width: 444px;
    height: 585px;
    background-color: #fff;
    border-radius: 12px;
    flex-direction: column;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
}
.top-sign{
    width: 444px;
    clear: both;
}
.square{
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    margin-top: 32px;
    float: left;
}
.sign-up{
    float: left;
    color: #434343;
    font-size: 20px;
    font-weight: 400;
    margin-top: 29px;
    padding-left: 45px;
}
.login-link{
   text-align: right;
    float: right;
    margin-top: 36px;
    padding-right: 60px;
    font-size: 14px;
    font-weight: 400;
    color: #3cb878;
}
.login-link:hover{
    text-decoration: underline;
    cursor: pointer;
}
.social-button{
    clear: both;
    width: 100%;
}
.facebook{
    float: left;
    background-color: #305db8;
    color: white;
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin-left: 63px;
    margin-top: 20px;
    border-radius: 3px;
    cursor: pointer;
}
.facebook-img{
    margin: 4px 10px;
    float: left;
}
.facebook-word{
    display: inline-block;
    margin-top: 2px;
    padding-left: 16px;
    padding-right: 7px;
}
.hr-vertical-facebook{
    width: 1px;
    height: 28px;
    border-left: 1px solid #2852a5;
    /* border-left-color: #222f3a; */
    float: left;
    margin-left: 6px;
}
.google{
    float: right;
    background-color: #dd472e;
    color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    padding: 10px;
    margin-right: 60px;
    margin-top: 20px;
    border-radius: 3px;
    cursor: pointer;
}
.google-img{
    float: left;
    margin-top: 6px;
    margin-left: 7px;
    margin-right: 30px;
}
.google-word{
    display: inline-block;
    margin-top: 2px;
    padding-left: 2px;
    padding-right: 21px;
    margin-right: -3px;
}
.hr-vertical-google{
    width: 1px;
    height: 28px;
    border-left: 1px solid #c74029;
    float: left;
    margin-left: -23px;
}

.hr-left{
    border-bottom: 1px solid #eaeaea;;
    width: 135px;
    margin-left: 65px;
    margin-top: 35px;
}
.hr-right{
    border-bottom: 1px solid #eaeaea;;
    width: 135px;
    margin-left: 250px;
    margin-top: -24px;
}
.or{
    display: inline-block;
    margin-left: 215px;
    margin-top: -13px;
    font-size: 14px;
    color:  #848484;
    font-weight: 400;
    line-height: 21px;
}
.text-input{
    padding: 10px;
    margin: 16px 50px 0px 50px;
    background-color: #ffffff;
    width: 300px;
    border-radius: 3px;
    outline: none;
    border: 1px solid #ebebeb;
}
.text-input:focus{
    color: #434343;
    background-color:  #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
    transition: 0.6;
}
::-webkit-input-placeholder{
    color:  #bebebe;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
}
.submit-button{
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    width: 322px;
    height: 46px;
    margin-top: 10px;
    margin-left: 65px;
    border: none;
    border-radius: 3px;
    background-color: #3cb878;
    cursor: pointer;
}
.terms{
    color: #3cb878;
    text-decoration: none;
}
.terms:hover{
    text-decoration: underline;
}
.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    padding-top: 3px;
    cursor: pointer;
    margin-left: 50px;
    margin-top: 17px;
    color:  #434343;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #ffffff;
    border: 1px solid #ebebeb;
    border-radius: 3px;
}


.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #ffffff;
}

.control input:checked ~ .control_indicator {
    background: #ffffff;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #ffffff;
}
.control input:disabled ~ .control_indicator {
    background: #e6e6e6;
    opacity: 1;
    pointer-events: none;
}
.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-checkbox .control_indicator:after {
    left: 5px;
    top: 2px;
    width: 4px;
    height: 8px;
    border: solid #3cb878;
    border-width: 0 4px 4px 0;
    transform: rotate(45deg);
}
.control-checkbox input:disabled ~ .control_indicator:after {
    border-color: #7b7b7b;
}
